segunda-feira, 6 de dezembro de 2021

 :: Sistemas Operacionais / Linux

Correção de Segurança Para todas as versões 2.0.x do phpBB


Foi descoberta uma falha de segurança no arquivo privmsg.php, que permite à pessoas mal intencionadas obter os hashes de passwords.



Quebra-Linha

Colaborador..: Hamilton Vera
Categoria(s).: Linux;
Versão.......: 1.0
Data.........: 08/09/2004 19:00:15
Visualizado..: 4566 vezes
Fonte........: http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=185180


Hamilton Vera

Linux 

 Últimos Artigos deste colaborador
 Alterando porta SMTP padrao do MailMan - 20/09/2007 12:49:44
 Postfix Proxy + DSPAM + MySQL - 10/07/2007 15:58:30
 Convertendo arquivos do BIND para djbdns - 17/08/2005 17:46:09

 Últimos Artigos desta categoria
 Incluir varios usuários Linux e Samba - 24/06/2009 16:46:39
 Alterando IP´s dinamicos no firewall automaticamente - 24/07/2008 13:23:00
 Importação de Texto puro para MySQL - 23/07/2007 17:14:16





 

5 pessoa(s) on-line neste site.